/*
* === CUSTOM.CSS ===
* This file is referenced by SAS-RED template.
* Any custom css that is specific to a website can go here.
*/




/* =Search - searchpos position
----------------------------- */
#rt-searchpos .search-query {
	border-radius: 0;	
	text-shadow: none;
}
	
/* =Search med-large Desktop
----------------------------- */	
@media screen and (min-width: 960px) {
	#rt-searchpos .smart_search input.search-query {
		float: right;
		width: 300px;
	}
	#rt-searchpos div.smart_search form.form-search {
		position: fixed;
    	right: 10px;
    	top: 8px;
    	z-index: 5;
	}
}

/* =Search Mobile and Tablet   position "searchpos"
----------------------------- */
@media screen and (max-width: 959px) {
@media screen and (min-width: 768px) {
	#rt-searchpos {
    	position: relative;
    	top: 8px;
    	float: right;
	}
	#rt-searchpos .smart_search input.search-query {
		width: 230px;
	}
	#rt-searchpos div.smart_search form.form-search {
		position: fixed;
    	right: 10px;
    	top: 6px;
		z-index: 5;
	}
}}

/* =Search Mobile and Tablet   position "searchpos"
----------------------------- */
@media screen and (max-width: 767px) {
	#rt-searchpos {
		height: 40px;
    	position: relative;
    	top: 8px;
    	left: 58px;
    	float: left; 
	}
	#rt-searchpos form.form-search {
		top: 1px;
		/*left: 1px;*/
		position: relative;
		z-index: 99;
	}
	#rt-searchpos .smart_search input.search-query {
		width: 75%;
	}
	
}

/* =Search position for IE 10
----------------------------- */
	@media screen and (max-width: 959px) {
		#rt-searchpos .smart_search div.search{
  			top: 112px;
  			margin-right: 4px;
  		}
	}
	
/* =END Search - searchpos position
----------------------------- */	

/* =Search - rt-top position
----------------------------- */

#rt-top input.search-query {
	border-radius: 0;	
	text-shadow: none;
}
@media screen and (min-width: 960px) {
	#rt-top input.search-query {
		float: right;
		width: 300px;
	}
	#rt-top form.form-inline {
		position: relative;
    	top: -8px;
    	z-index: 5;
	}
}
/* =END Search - rt-top position
----------------------------- */


/* =Search Mobile and Tablet   
----------------------------- */
@media screen and (max-width: 767px) {
	#rt-searchpos .top_search form.form-inline {
    	top: 0px;
    	left: 15px;
    	width: 240px;
	}	
}

/* =Search Mobile and Tablet   
----------------------------- */
@media screen and (max-width: 959px) {
	@media screen and (min-width: 768px) {
		#rt-searchpos div.top_search form.form-inline, #rt-searchpos div.top_search form.form-search {
			position: fixed;
    		right: 10px;
		}
	}
}

/* =Search  - General   
----------------------------- */
#rt-top form.form-inline {
    top: 0px;
}
#rt-top div.top_search form.form-inline {
    margin: 0 0 8px 0;
}
